Search found 1 match

by darwin.75
14 Jun 2022, 19:38
Forum: DLL-Files Fixer Support
Topic: PHP Warning vcruntime140: 14.0 is not compatible with 14.16
Replies: 0
Views: 651

PHP Warning vcruntime140: 14.0 is not compatible with 14.16

Hola Amigos de la comunidad, no soy experto en programación, estoy iniciando. Agradezco su ayuda en la solución de este tema: Tengo un equipo "Dell inspiron 1525, de 32 bits y 4 Ram, Windows 10" e instalé "xampp-win32-7.3.2-0-VC15" y "Microsoft Visual Code versión 1.68.0&quo...